Subject: Re: FTP?
From: "David A. Cobb" <[email-masked]>
To: Larry Hall <[email-masked]>
Date: Wed, 31 Jan 2001 11:46:05 -0500

Then it's also a problem with Netscape 4.75 !  Another client is a darn
good idea, though: who needs to load up a full browser application just to
do an FTP?

Larry Hall wrote:

> At 05:26 PM 1/30/2001, David A. Cobb wrote:
> >Several web pages, including some at <sources.redhat.com>, link to
> ><ftp://sourceware.cygnus.com/pub/something/else> but every
> >attempt to get ftp access to sourceware comes back with a requirement
> >for username/password.  "anonymous + [email-masked]" gets
> >a denial.  Are you still serving FTP?  What's the secret?
>
> This is a "problem" with IE.  Ignore it or use another FTP client.
>
> Keep in mind that sourceware is *very* busy and you'll likely get
> rejections regardless since it only allows 30 simultaneous users.
> You're better off with a mirror...
>
> Larry Hall                              [email-masked]
> RFK Partners, Inc.                      http://www.rfk.com
> 118 Washington Street                   (508) 893-9779 - RFK Office
> Holliston, MA 01746                     (508) 893-9889 - FAX

--
David A. Cobb, Software Engineer, Public Access Advocate.  Public Key at:
<http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=superbiskit>
"Don't buy or use crappy software"
"By the grace of God I am a Christian man,
 by my actions a great sinner" -- The Way of a Pilgrim [R. M. French, tr.]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple